/**
 * @file
 * Views Styling
 */
.view {
	margin-top:40px;
}
.view-Publications {
	margin-top:22px;
}


.view-Positions li {
	margin-bottom: 20px !important;
}
.view-Positions table {
	border-spacing:20px;
}
.view-Positions table td {
	padding:20px;
}
.view-Positions .views-field-field-position-title {
	font-weight: bold;
	font-size: 1.2em;
}

#position-table table .odd {
background-color: #f0f0f0;
} 

.view-Positions table td {
	/*vertical-align: top;*/
}
/******* Publications **********/
.view-Publications ol li {
  margin-bottom: 20px;
  padding-bottom: 10px;
  position: relative;
}


.view-Publications .view-row {
  position: relative;
}
.view-Publications .node-publication {
  margin-right: 100px;
border-bottom: dotted 1px #ccc;
padding-bottom:25px;
}
.view-Publications a.pdf-link {
  position: absolute;
  right:21px;
  top: 36px;
}

.pdf-wrapper {
background: url("../images/PDF_icon.jpg") no-repeat;
width: 19px;
height: 19px;
/*float: left;*/
margin-right: -12px;
}

.pub-links-wrapper {
float: right;
/*margin-top: 20px;*/
}
.reversed{
	
	list-style: reversed;
}

/******* members **********//*
.view-test .view-content .quicktabs_main {
  border: 1px #131414 dotted;
  padding: 1em;
}

.view-test .view-header .view-content .quicktabs_main {
  border: 0;
  padding: 0;
  margin-top: 0;
  margin-bottom: 2em;
}


.view-test .node-member .photo {
  float: left;
}
.view-test .node-member .photo img {
  border: 5px white solid;
  padding:5px;
  box-shadow: 1px 1px 10px #808080;
  
}

.view-test .view-header .node-member .photo {
  margin-top: -12px;
  margin-bottom: 75px;
 margin-right:10px;
}

.view-test .view-header .node-member .membercard {
	 
  margin-top: 36px;
  margin-bottom: 27px;
 
}
div.principle div, div.membercard div{
	padding:0 2px;
}
.view-test .node-member .emptype {
  text-transform: uppercase;
  color: #9FB8D0;
  font-size: 1.5em;
  margin: 0; 
  font-family: "Droid Sans";
  text-transform: uppercase;
  line-height: 22px;
}
.view-test .node-member .title {
  font-family: "Droid Sans";
  text-transform: uppercase;
  color: #264573;
}
.view-test .node-member.principle .title {
	text-transform:uppercase;
  color: #264573;
  font-size: 1.5em;
  
  
}
.view-test .node-member .moreinfo {
  border-bottom: 1px #ccc dashed;
}
.view-test .node-member.principle .moreinfo {
  border-bottom: none;
  border-top: 1px #ccc dashed;
}
.view-test .node-member .membercard {
  margin-left: 107px;
}
.view-test ul.quicktabs-tabs {
  margin: 0;
  padding: 0;
}
.quicktabs-views-group {
	margin-bottom:34px;
}
ul.quicktabs-tabs li {
  background-color: #E6E6E6;
  height: 2em;
  line-height: 2em;
  padding: 4px 14px;
}
ul.quicktabs-tabs li a {
  text-transform: uppercase;
  text-decoration: none;
  padding: 0 1em;
}
ul.quicktabs-tabs li.active {
  background-color: #00B5F7;
}

ul.quicktabs-tabs li.active a {
  color: white;
}*/

.node-member .member-name {
  font-size: 1rem;
  text-transform: uppercase;
  color: #264573;
  margin-bottom: 0;
}
.node-member .member-right-wrapper {
  margin-left: 112px;
  height: 130px;
  vertical-align: top;
}
.node-member .member-left-wrapper img {
  border: 5px white solid;
  padding: 5px;
  box-shadow: 1px 1px 10px #808080;
}

/* Members: PI */
.view-group-members .view-header .field-name-field-emptype .field-item {
  text-transform: uppercase;
  color: #9FB8D0;
  font-size: 21px;
  margin: 0;
  text-transform: uppercase;
  position:relative;
  top: -1.5em;
}
.view-group-members .view-header .node-member .member-name {
  border-bottom: 1px #ccc dashed;
  position:relative;
  top: 1em;
  font-size: 21px;
}

.view-group-members .view-header .node-member .member-right-wrapper {
  position: relative;
  top: 1em;
}
/*Research*/

.view-research .views-field-body {
  --padding: 0.5em 0;
  border-top: 1px #C0C0C0 dashed;
  border-bottom: 1px #C0C0C0 dashed;
  clear: both;
  margin-bottom: 4em;
  margin-right:90px;
}

.view-research .views-field-field-research-image {
  border: 2px white solid;
  box-shadow: 0 0 15px #999; 
  margin: 0 1em 1em 0;
  height:80px;
}

.view-research .views-field-title {
  font-family: "Droid Sans";
  text-transform: uppercase;
  font-size: 1.5em;
  color: #244674;
}
.view-research .views-field-edit-node {
  float: right;
}

table.research-title-table {
	margin:0 0 10px 0;
	padding:0;
}
table.research-title-table td.research-image {
	margin:0;
	padding:0;
	height: 80px;
	width: 100px;
}
table.research-title-table td.research-image img {
	border: 2px white solid;
  box-shadow: 0 0 15px #999;
  margin: 0;
}
table.research-title-table td.research-title {
	vertical-align: bottom;
	font-family: "Droid Sans";
	text-transform: uppercase;
	font-size: 1.5em;
	color: #244674;
	padding: 0 0 5px 0;
	line-height:  1.3em;
}



.view-galleries table {
  width: auto;
}
.view-galleries ul {
  list-style-image: none;
  list-style-type: none;
  margin:0;
  padding:0;
}
.view-galleries ul li {
  list-style-image: none;
  list-style-type: none;
  margin:0;
  padding:0;
}
.view-galleries ul li .gallery-item {
  float: left;
  padding: 10px 45px 25px 0;
  line-height: 1em;
}
.view-galleries ul li .gallery-item img {
  padding: 2px;
  border: 1px solid #aaa;
}
.view-galleries ul li .gallery-item .gallery-caption {
  text-align: center;
  font-size: .9em;
}

.views-table th {
  --color: #b709ab;
  font-weight: normal;
  border-bottom: 1px #b709ab solid;
}

.views-table td {
  font-size: 0.9em;
  padding: 1em;
}

